Bug 107828 - ls -a and ls both give long list as ls -l would
Summary: ls -a and ls both give long list as ls -l would
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: wu-ftpd (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-23 14:40 UTC by maurice dalton
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 19:49:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description maurice dalton 2003-10-23 14:40:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.1.4322)

Description of problem:
When doing an ls or ls -a, both commands give a long listing just as the ls -l 
command would. Our programmatic applications expect the short listing from ls


Version-Release number of selected component (if applicable):
wu-ftpd-2.6.1-21

How reproducible:
Always

Steps to Reproduce:
1.ftp servername
2.ls
3.ls -a
    

Actual Results:  long listing from ls command

Expected Results:  short file list

Additional info:

Comment 1 maurice dalton 2004-02-25 19:47:53 UTC
Please close this issue. We understand that, this version of ftp is 
working as designed..
thanks



Note You need to log in before you can comment on or make changes to this bug.